View Issue Details

IDProjectCategoryView StatusLast Update
0007973Talerwallet (WebExtension)public2024-02-10 23:31
Reportersebasjm Assigned Tosebasjm  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.4 
Target Version0.9.4Fixed in Version0.9.4 
Summary0007973: do not show witdrawah information if KYC or AML error
Descriptionthat
TagsNo tags attached.
Attached Files
kyc.png (77,756 bytes)   
kyc.png (77,756 bytes)   

Activities

Issue History

Date Modified Username Field Change
2023-11-03 03:11 sebasjm New Issue
2023-11-03 03:11 sebasjm Status new => assigned
2023-11-03 03:11 sebasjm Assigned To => sebasjm
2023-11-03 03:11 sebasjm File Added: kyc.png
2023-12-11 18:19 sebasjm Status assigned => resolved
2023-12-11 18:19 sebasjm Resolution open => fixed
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4